manifestVersion: "0.0.1"
id: onlyoffice-nextcloud
category: files
name: ONLYOFFICE Docs
version: "9.3.1"
tagline: Онлайн-офис для Nextcloud
description: >-
  Пакет онлайн-офиса для Nextcloud, который позволяет создавать, редактировать и совместно работать над текстовыми документами, электронными таблицами и презентациями в режиме реального времени.
  
  
  Просто установите ONLYOFFICE Docs и следуйте инструкциям в приложении, чтобы подключить его к Nextcloud, работающему на вашем DFWebOS.
releaseNotes: >-
  Этот выпуск включает исправления ошибок и улучшения стабильности.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/ONLYOFFICE/DocumentServer/blob/master/CHANGELOG.md#931.
developer: Ascensio System SIA
website: https://www.onlyoffice.com/
dependencies:
  - nextcloud
repo: https://github.com/ONLYOFFICE/DocumentServer
support: https://forum.onlyoffice.com/
port: 3014
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
